RubyGems Navigation menu

azure-multistorage 0.6.4

Windows Azure Client Library for Ruby with multistorage account support

Versions:

  1. 0.6.4 - May 11, 2014 (170 KB)

Runtime Dependencies (5):

  • json ~> 1.8
  • mime-types ~> 1.0
  • nokogiri ~> 1.5
  • systemu ~> 2.6
  • uuid ~> 2.0
  • Development Dependencies (4):

  • minitest ~> 3.0
  • mocha ~> 1.0
  • rake ~> 10.0
  • turn ~> 0.9
  • Owners:

    Authors:

    • Microsoft Corporation, AppFog, Antiarchitect

    SHA 256 checksum:

    cd39babadd471371322f5ce526efd6d412ffa1f6036a7289504186b741c6ebb3

    Total downloads 2,607

    For this version 2,607

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License, Version 2.0

    Required Ruby Version: >= 1.9.3

    Links: